body {
  text-align: justify !important;
}
.sobre .banner .conteudo {
  padding-top: 70px;
  padding-bottom: 112px;
  background-color: #004896;
  position: relative;
}

.sobre {
  margin-top: 0;
  padding-bottom: 100px;
}

.sobre .banner {
  position: relative;
  margin-bottom: 220px;
}

.sobre .banner h2 span {
  color: #fcc60e;
  font-weight: 700;
}
.sobre .banner h2 {
  font-weight: 700;
  color: #ffffff;
  font-size: 41px;
  text-align: center;
  margin-bottom: 20px;
  letter-spacing: -2px;
}

.sobre .banner p {
  font-size: 20px;
  color: #ffffff;
  max-width: 660px;
  margin: 0 auto;
  text-align: center;
  position: relative;
  z-index: 2;
}

.sobre .banner::after {
  content: "";
  position: absolute;
  bottom: -150px;
  right: 50%;
  width: 350px;
  height: 243px;
  background: url(../img/seta_1.png) center center no-repeat;
  background-size: contain;
}

.sobre .section_imagem._seta_2 {
  position: relative;
  margin-bottom: 304px;
}

.sobre .section_imagem {
  display: flex;
  margin-top: 150px;
  margin-bottom: 150px;
}

.sobre .section_imagem .parte1 {
  width: 45%;
  height: 453px;
  padding-top: 60px;
  padding-bottom: 45px;
  position: relative;
  background-color: #00abd4;
  border-radius: 0 20px 20px 0;
}

.sobre .section_imagem .parte1 .imagem-float {
  width: 100%;
  max-width: 438.49px;
  height: 450.82px;
  border-radius: 10px;
  position: absolute;
  top: -37px;
  right: 21px;
}

.sobre .section_imagem .parte1 .imagem-float img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
  position: relative;
  z-index: 1;
}

.sobre .section_imagem .parte2 p {
  font-size: 20px;
}

.sobre .section_imagem._seta_2::after {
  content: "";
  position: absolute;
  bottom: -325px;
  left: 34%;
  width: 443px;
  height: 304px;
  background: url(../img/seta_2.png) center center no-repeat;
  background-size: contain;
}

.sobre .section_imagem {
  display: flex;
  margin-top: 150px;
  position: relative;
}

.sobre .section_imagem.versao2 .parte2 {
  align-items: flex-end;
}

.sobre .section_imagem .parte2 {
  width: 55%;
  padding: 25px;
  display: flex;
  align-items: center;
}

.sobre .section_imagem .parte2 h2 {
  font-weight: 700;
  color: #004896;
}
.sobre .section_imagem.versao2 .parte2 p {
  margin-bottom: 55px;
}

.sobre .section_texto::after {
  content: "";
  position: absolute;
  top: -125px;
  left: 6%;
  width: 139px;
  height: 225px;
  background: url(../img/seta_3.png) center center no-repeat;
  background-size: contain;
}

.sobre .section_imagem.versao2 .parte1 {
  position: absolute;
  right: 0;
  border-radius: 20px 0 0 20px;
  width: 45%;
}

.sobre .section_imagem.versao2 .parte1 .imagem-float {
  margin-top: -185px;
  top: 50%;
  left: -90px;
  right: inherit;
}

.sobre .section_imagem .parte1 .imagem-float {
  width: 100%;
  border-radius: 10px;
  position: absolute;
}

.sobre h2 {
  font-size: 48px !important;
}

.sobre .section_imagem.versao3 {
  position: relative;
  margin-bottom: 195px;
}

.sobre .section_imagem.versao2::before {
  content: "";
  position: absolute;
  bottom: 100px;
  background: url(../img/olho.png) no-repeat;
  background-size: contain;
  width: 280px;
  height: 100%;
}

/*
@media (max-width: 1920px) {
    .sobre .section_imagem.versao2::before {
        content: '';
        position: absolute;
        width: 268px;
        height: 559px;
        background: url(../img/olho.png) center center no-repeat;
        background-size: contain;
    }
}

@media (max-width: 1366px) {
    .sobre .section_imagem.versao2::before {
            content: '';
            position: absolute;
            bottom: 100px;
            background: url(../img/olho.png) center center no-repeat;
            background-size: contain;
        }
}
*/
@media (max-width: 991px) {
  .sobre .section_imagem {
    margin-bottom: 40px;
  }
}
@media (max-width: 991px) {
  .sobre .section_imagem.versao2 .parte1 .imagem-float {
    top: 0;
    padding-left: 10px;
    padding-bottom: 26px;
    padding-top: 15px;
  }
}
@media (max-width: 991px) {
  .sobre .section_imagem.versao2 .parte1 {
    position: relative;
  }
}
@media (max-width: 991px) {
  .sobre .section_imagem.versao2::before,
  .sobre .section_imagem.versao3 .parte2::before {
    display: none;
  }
  #manifesto .container {
    padding: 0 !important;
  }
  .sobre .section_imagem.versao3 {
    margin-top: 90px;
    margin-bottom: 40px;
  }
  .sobre .section_ss {
    padding-bottom: 45px !important;
  }
  .sobre {
    padding-bottom: 0;
  }
}
@media (max-width: 991px) {
  .sobre .section_imagem {
    flex-direction: column;
  }
}
@media (max-width: 991px) {
  .sobre .section_imagem.versao2 .parte1 {
    position: relative;
  }
}
@media (max-width: 991px) {
  .sobre .banner {
    margin-bottom: 120px;
  }
}

@media (max-width: 991px) {
  .sobre .banner .conteudo {
    padding-top: 30px;
    padding-bottom: 70px;
  }
}

@media (max-width: 991px) {
  .sobre .banner h2 {
    background-size: 100px;
    font-size: 35px;
  }
}

@media (max-width: 991px) {
  .sobre .banner::after {
    bottom: -75px;
    right: 50%;
    width: 181px;
    height: 126px;
  }
}

@media (max-width: 991px) {
  .sobre .section_imagem._seta_2 {
    margin-bottom: 250px;
  }
}

@media (max-width: 991px) {
  .sobre .section_imagem .parte1 {
    width: 100% !important;
    height: 360px;
  }
}

@media (max-width: 991px) {
  .sobre .section_imagem .parte1 .imagem-float {
    position: relative !important;
    left: 0 !important;
    right: 0 !important;
    margin-top: -50px !important;
    height: 350px !important;
    margin-right: auto;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .sobre .section_imagem .parte2 {
    width: 100% !important;
    padding-left: 0 !important;
    padding-right: 30px !important;
  }
}

@media (max-width: 991px) {
  .sobre .section_imagem .parte2 h2 {
    max-width: 100%;
    margin-top: 40px;
    font-size: 35px;
  }
  .sobre .section_ss h2 {
    text-align: center !important;
  }
}

@media (max-width: 991px) {
  .sobre .section_imagem._seta_2::after {
    left: 0;
    height: 201px;
    width: 250px;
    bottom: -238px;
  }
  .sobre .section_ss h2 {
    text-align: center;
  }
  .sobre .section_ss {
    padding-top: 30px !important;
  }

  .sobre .section_imagem .parte2 {
    padding: 0 !important;
    text-align: center;
  }
  .sobre .section_imagem .parte2 h2 {
    margin: 30px 0 !important;
  }
  .sobre .section_imagem .parte2 p {
    margin: 0 !important;
    text-align: center;
  }
  .section_imagem.versao2 .parte2 .container {
    padding-right: 0;
  }
  .sobre .section_imagem.versao2 .parte2 p {
    padding: 10px;
  }
  .sobre .section_imagem.versao2 .parte2 h2 {
    margin-top: 0 !important;
  }
  .sobre .section_imagem.versao2 .parte2 {
    min-height: 0;
  }
  .sobre .section_04 h2 {
    margin: 0 !important;
  }
  .sobre .section_04 p {
    margin: 0 !important;
  }
  .section_04 h2 {
    font-size: 40px !important;
    text-align: center;
  }
  .sobre .section_04 {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
  }
  .sobre .section_04 p {
    text-align: center !important;
    padding-top: 30px !important;
    padding-bottom: 30px !important;
  }
  .sobre .section_04 .destaque p {
    font-size: 27px !important;
    padding: 0 !important;
    text-align: center !important;
  }
  .sobre .section_04::before {
    display: none;
  }
  .section_imagem.versao3 h2 {
    font-size: 40px !important;
  }
}

.sobre .section_imagem.versao2 .parte2 .container {
  padding: 0 120px !important;
}
@media (max-width: 1366px) {
  .sobre .section_imagem.versao3 .parte2::before {
    content: "";
    position: absolute;
    width: 147px;
    right: 20px;
    bottom: 51%;
    height: 100%;
    background: url(../img/sustentavel.png) center center no-repeat;
    background-size: contain;
  }
}
.sobre .section_04 .destaque p {
  font-size: 41px;
  font-weight: 400;
  color: white;
  margin-left: 0;
  text-align: left;
  max-width: 100%;
}
.sobre .section_04 {
  background-color: #fcc60e;
  padding-top: 82px;
  padding-bottom: 125px;
  position: relative;
}

.sobre .section_04 .container {
  padding-right: var(--bs-gutter-x, 0.75rem) !important;
  padding-left: var(--bs-gutter-x, 0.75rem) !important;
}

.sobre .section_04 h2 {
  font-weight: 700;
  color: #00abd4;
  max-width: 510px;
  margin: 0 0 25px 43px;
}

.sobre .section_04 p {
  color: #004896;
  font-size: 20px;
  margin: 0 0 0 43px;

  max-width: 510px;
}

.sobre .section_04 .destaque {
  border-radius: 20px;
  background-color: rgb(0 171 212);
  padding: 40px;
}

.sobre .section_04 .destaque p b {
  font-weight: 700;
  color: #fcc60e;
}

.sobre p {
  text-align: justify;
}

.sobre .section_04::before {
  content: "";
  position: absolute;
  bottom: -60px;
  left: 0%;
  width: 413px;
  height: 356px;
  background: url(../img/seta_5.png) center center no-repeat;
  background-size: contain;
}
.sobre .section_ss {
  background-color: #fcc60e;
  padding-top: 82px;
  padding-bottom: 125px;
  position: relative;
}
.sobre .section_ss h2 {
  font-weight: 700;
  color: #00abd4;
  max-width: 510px;
  text-align: left;
}
.sobre .section_ss p {
  color: #004896;
  max-width: 510px;
}
.sobre .section_ss img {
  border-radius: 20px;
}
